## xf86-video-msm-lts-quantal 1.0.1+git20100122.5f7df591

=== debian/changelog ===
xf86-video-msm-lts-quantal (1.0.1+git20100122.5f7df591-1ubuntu7~precise2) precise-proposed; urgency=low

  * Rebuild for libdrm-dev update (LP: #1086345)

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Fri, 18 Jan 2013 17:08:37 +0100

xf86-video-msm-lts-quantal (1.0.1+git20100122.5f7df591-1ubuntu7~precise1) precise-proposed; urgency=low

  * Rename package for the LTS point update, and add
    replaces/breaks/provides

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Fri, 30 Nov 2012 20:59:12 +0100

xf86-video-msm (1.0.1+git20100122.5f7df591-1ubuntu7) quantal-proposed; urgency=low

  * 05_x113.patch: Patch to work against new abi

 -- Maarten Lankhorst <maarten.lankhorst@canonical.com>  Wed, 15 Aug 2012 11:33:46 +0200

xf86-video-msm (1.0.1+git20100122.5f7df591-1ubuntu5) quantal; urgency=low

  * 03_fix_FTFBS_for_armhf.patch: Make this patch (much) smarter,
    forcing -mfloat-abi=softfp on armel and -mfloat-abi=hard on
    armhf, as this is a driver for an armv7 SoC and relies on FP.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 28 Jun 2012 18:02:25 -0600

xf86-video-msm (1.0.1+git20100122.5f7df591-1ubuntu4) quantal; urgency=low

  * 04_fix_FTBFS_new_xorg.patch: xf86FindOptionValue returns a
    const char pointer, not a char, adjust our usage to match.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 28 Jun 2012 15:07:16 -0600

xf86-video-msm (1.0.1+git20100122.5f7df591-1ubuntu3) quantal-proposed; urgency=low

  * Rebuild against new X server

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Mon, 25 Jun 2012 16:07:58 +1000

xf86-video-msm (1.0.1+git20100122.5f7df591-1ubuntu2) precise; urgency=low

  * Strip float-abi compiler option to fix FTFBS on armhf - LP: #944709

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Tue, 28 Feb 2012 11:48:35 +0100

xf86-video-msm (1.0.1+git20100122.5f7df591-1ubuntu1) precise; urgency=low

  * debian/control: Also build for armhf
  * Rebuild against Xserver 1.11

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Thu, 19 Jan 2012 12:56:30 +1100

xf86-video-msm (1.0.1+git20100122.5f7df591-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * Initial release (Closes: #568826)

  [ Emmet Hikory ]
  * Migrate to XSFBS

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 02 Aug 2011 21:37:32 +0800
