=== debian/control ===
Source: xf86-video-msm-lts-quantal
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 8~),
               dh-autoreconf,
               pkg-config,
               xserver-xorg-dev-lts-quantal (>= 2:1.12),
	       x11proto-core-dev,
	       libx11-dev,
	       libdrm-dev,
	       libgl1-mesa-dev-lts-quantal | libgl-dev,
	       libxext-dev,
	       x11proto-xf86dri-dev,
	       x11proto-gl-dev,
	       x11proto-randr-dev,
	       x11proto-render-dev,
	       x11proto-xext-dev,
	       x11proto-video-dev,
	       xutils-dev
Standards-Version: 3.9.2
Homepage: https://www.codeaurora.org/

Package: xserver-xorg-video-msm-lts-quantal
Architecture: armel armhf
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xviddriver:Depends}
Provides:
 xserver-xorg-video-msm, xorg-renamed-package, xorg-renamed-package-lts-quantal,
 ${xviddriver:Provides}
Description: MSM/QSD X Window Enablement Project
 X driver for MSM/QSD arm chipsets found in portables/cell phones, such as the
 HTC Dream and the Nexus One.
Replaces: xserver-xorg-video-msm
Conflicts: xserver-xorg-video-msm

Package: xserver-xorg-video-msm-lts-quantal-dbg
Architecture: armel armhf
Depends: xserver-xorg-video-msm-lts-quantal (= ${binary:Version}),
         ${misc:Depends}
Section: debug
Priority: extra
Description:  MSM/QSD X Window Enablement Project (debug symbols)
 X driver for MSM/QSD arm chipsets found in portables/cell phones, such as the
 HTC Dream and the Nexus One.
 .
 This package provides debugging symbols for this Xorg X driver.
Replaces: xserver-xorg-video-msm-dbg
Provides: xserver-xorg-video-msm-dbg, xorg-renamed-package, xorg-renamed-package-lts-quantal
Conflicts: xserver-xorg-video-msm-dbg
